<template>
  <div class="head">学习进度跟踪系统
  <el-button v-if="!isLoginRoute">退出登录</el-button>
  </div>
</template>

<script setup lang="ts">
import '@/components/css/myHead.css'
import {computed} from "vue";
import {useRoute} from "vue-router";

var route = useRoute();

const isLoginRoute = computed(()=>route.path === '/login');
</script>

<style scoped>
.head {

}
</style>